## libopenobex1 1.2.osso2

=== debian/changelog ===
libopenobex1 (1.2.osso2) unstable; urgency=low

  * Remove shlibs file alltogether 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  5 May 2006 13:22:35 +0300

libopenobex1 (1.2.osso1) unstable; urgency=low

  * Fix shlibs file

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  4 May 2006 11:18:15 +0300

libopenobex1 (1.2) unstable; urgency=low

  * Upstream 1.2 version
  * Packages renamed to libopenobex1 and libopenobex1-dev 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 23 Mar 2006 00:49:40 +0200

libopenobex1.1 (1.1-osso3) unstable; urgency=low

  * Add missing cdbs build-depends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 16 Feb 2006 19:16:01 +0200

libopenobex1.1 (1.1-osso2) unstable; urgency=low

  * Add libbluetooth1-dev dependency to openobex1.1-dev

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 16 Feb 2006 15:08:39 +0200

libopenobex1.1 (1.1-osso1) unstable; urgency=low

  * Unmodified version 1.1 of openobex

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Feb 2006 15:58:02 +0200

libopenobex1.0 (1:1.0.0-rel-3) unstable; urgency=low

  * Acknowledge NMU.
  * Restored big-endian patch.
  * Add patch for obex_server.c to detect a read when object deleted.

 -- Edd Dumbill <ejad@debian.org>  Fri,  4 Jun 2004 00:51:04 +0100

libopenobex1.0 (1:1.0.0-rel-2.1) unstable; urgency=low
 
   * NMU if the maintainer does not react
   * Restored the Testing version with an epoched version because
     libopenobex1.0.1 is another library generation (closes: #214471)
  
 -- Eduard Bloch <blade@debian.org>  Sun, 12 Oct 2003 15:49:25 +0200

libopenobex1.0 (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Changed section of libopenobex-dev to 'libdevel'
  * Remove big-endian patch: now incorporated upstream.

 -- Edd Dumbill <ejad@debian.org>  Mon,  6 Oct 2003 13:37:48 +0100

libopenobex1.0 (1.0.0-rel-2) unstable; urgency=low

  * Moved to Colin's Build System
  * Incorporate patch from CVS to fix Bluetooth use on big-endian
    systems (thanks Marcel Holtmann)

 -- Edd Dumbill <ejad@debian.org>  Sun, 23 Mar 2003 14:53:33 +0000

libopenobex1.0 (1.0.0-rel-1) unstable; urgency=low

  * New upstream release

 -- Edd Dumbill <ejad@debian.org>  Mon,  2 Dec 2002 20:22:01 +0000

libopenobex1.0 (1.0.0-pre5-1) unstable; urgency=low

  * Unreleased.
  * New upstream release (Closes: #167327)
    - supports Bluetooth transport layer
    - removes dependency on glib-1.2
  * Renamed packages as source & binary compatibility broken from earlier
    releases.  Used scheme as per Junichi Uekawa's library packaging
    guide.

 -- Edd Dumbill <ejad@debian.org>  Sun, 17 Nov 2002 17:51:25 +0000

libopenobex (0.9.8-7) unstable; urgency=low
 
  * Make openobex-config output includes and libs for bringing in
    the glib dependencies (Closes: #170090)
 
 -- Edd Dumbill <ejad@debian.org>  Thu, 21 Nov 2002 22:57:42 +0000
 

libopenobex (0.9.8-6) unstable; urgency=low
 
  * Fixed the .so files to be in the right packages
  * Updated standards version to 3.5.8
  * Added Section to the source description
 
 -- Edd Dumbill <ejad@debian.org>  Mon, 18 Nov 2002 01:50:22 +0000

libopenobex (0.9.8-5) unstable; urgency=low

  * New maintainer
  * Added shlibs file
  * Added simple manpage for openobex-config

 -- Edd Dumbill <ejad@debian.org>  Mon, 18 Nov 2002 00:33:25 +0000

libopenobex (0.9.8-4) unstable; urgency=low

  * Update config.sub and config.guess (Closes: #142308)

 -- Erich Schubert <erich@debian.org>  Thu, 11 Apr 2002 23:10:55 +0200

libopenobex (0.9.8-3) unstable; urgency=low

  * Improved Description, which was not quite correct. (Closes: #140732)

 -- Erich Schubert <erich@debian.org>  Fri,  5 Apr 2002 17:47:45 +0200

libopenobex (0.9.8-2) unstable; urgency=low

  * Added missing build-Dependency on libglib1.2

 -- Erich Schubert <erich@debian.org>  Sat, 30 Mar 2002 11:22:02 +0100

libopenobex (0.9.8-1) unstable; urgency=low

  * Initial Release (Closes: #136310).

 -- Erich Schubert <erich@debian.org>  Fri,  1 Mar 2002 11:45:23 +0100
