=== debian/control ===
Source: libopenobex1
Priority: optional
Section: admin
Maintainer: Edd Dumbill <ejad@debian.org>
Build-Depends: debhelper (>> 4.0.0), autotools-dev, libbluetooth1-dev (>= 2.2), cdbs
Standards-Version: 3.5.8

Package: libopenobex1-dev
Section: libdevel
Provides: libopenobex-dev, libopenobex-1.1-0-dev
Conflicts: libopenobex-dev, libopenobex-1.1-0-dev
Replaces: libopenobex-1.1-0-dev
Architecture: any
Depends: libopenobex1 (= ${Source-Version}), libbluetooth1-dev, libc6-dev | libc-dev
Description: OBEX protocol library - development files
 The Object Exchange protocol can best be described as binary HTTP.
 OBEX is optimised for ad-hoc wireless links and can be used to exchange
 all kind of objects like files, pictures, calendar entries (vCal)
 and business cards (vCard).
 .
 OBEX is builtin in devices like PDA's like the Palm Pilot, and mobile
 phones like the Ericsson R320, Siemens S25, Siemens S45, Siemens ME45,
 Nokia NM207 and Nokia 9110 Communicator.
 .
 This package contains the development files.

Package: libopenobex1
Section: libs
Provides: libopenobex-1.1-0
Conflicts: libopenobex-1.1-0
Replaces: libopenobex-1.1-0
Depends: ${shlibs:Depends}
Architecture: any
Description: OBEX protocol library
 The Object Exchange protocol can best be described as binary HTTP.
 OBEX is optimised for ad-hoc wireless links and can be used to exchange
 all kind of objects like files, pictures, calendar entries (vCal)
 and business cards (vCard).
 .
 OBEX is builtin in devices like PDA's like the Palm Pilot, and mobile
 phones like the Ericsson R320, Siemens S25, Siemens S45, Siemens ME45,
 Nokia NM207 and Nokia 9110 Communicator.
