## libopenobex1 1.3osso3

=== debian/changelog ===
libopenobex1 (1.3osso3) unstable; urgency=low

  * Better sanity check for length headers. Fixes: #NB42704 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 13 Oct 2006 16:11:28 +0300

libopenobex1 (1.3osso2) unstable; urgency=low

  * Add libopenobex1-dbg debug package 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 19 Sep 2006 14:32:54 +0300

libopenobex1 (1.3osso1) unstable; urgency=low

  * Updated libbluetooth dependency

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 13:35:12 +0300

libopenobex1 (1.3) unstable; urgency=low

  * New upstream version

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Jun 2006 12:49:25 +0300
