=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+DEB_DH_STRIP_ARGS := --dbg-package=libopenobex1-dbg
+
 DEB_SHLIBDEPS_INCLUDE = debian/libopenobex-1.1-0/usr/lib
