## libopenobex1 1.3osso4

=== debian/changelog ===
libopenobex1 (1.3osso4) unstable; urgency=low

  * Fix debug package creation. Fixes: NB#48873 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Dec 2006 14:10:45 +0200
