=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: admin
 Maintainer: Edd Dumbill <ejad@debian.org>
-Build-Depends: debhelper (>> 4.0.0), autotools-dev, libbluetooth1-dev (>= 2.2), cdbs
+Build-Depends: debhelper (>> 4.0.0), autotools-dev, libbluetooth2-dev (>= 3.0), cdbs
 Standards-Version: 3.5.8
 
 Package: libopenobex1-dev
@@ -11,7 +11,7 @@
 Conflicts: libopenobex-dev, libopenobex-1.1-0-dev
 Replaces: libopenobex-1.1-0-dev
 Architecture: any
-Depends: libopenobex1 (= ${Source-Version}), libbluetooth1-dev, libc6-dev | libc-dev
+Depends: libopenobex1 (= ${Source-Version}), libbluetooth2-dev, libc6-dev | libc-dev
 Description: OBEX protocol library - development files
  The Object Exchange protocol can best be described as binary HTTP.
  OBEX is optimised for ad-hoc wireless links and can be used to exchange
@@ -40,3 +40,10 @@
  OBEX is builtin in devices like PDA's like the Palm Pilot, and mobile
  phones like the Ericsson R320, Siemens S25, Siemens S45, Siemens ME45,
  Nokia NM207 and Nokia 9110 Communicator.
+
+Package: libopenobex1-dbg
+Section: libdevel
+Architecture: any
+Depends: libopenobex1 (= ${Source-Version})
+Description: Debug symbols for libopenobex1
+ This package contains debug symbols for the libopenobex1 package.
