## libopenobex1 1.3osso5

=== debian/changelog ===
libopenobex1 (1.3osso5) unstable; urgency=low

  * Remove libbluetooth dependency to keep package purely under the LGPL 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 12 Jul 2007 05:47:31 +0300
