=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: admin
 Maintainer: Edd Dumbill <ejad@debian.org>
-Build-Depends: debhelper (>> 4.0.0), autotools-dev, libbluetooth2-dev (>= 3.0), cdbs
+Build-Depends: debhelper (>> 4.0.0), autotools-dev, cdbs
 Standards-Version: 3.5.8
 
 Package: libopenobex1-dev
@@ -11,7 +11,7 @@
 Conflicts: libopenobex-dev, libopenobex-1.1-0-dev
 Replaces: libopenobex-1.1-0-dev
 Architecture: any
-Depends: libopenobex1 (= ${Source-Version}), libbluetooth2-dev, libc6-dev | libc-dev
+Depends: libopenobex1 (= ${Source-Version}), libc6-dev | libc-dev
 Description: OBEX protocol library - development files
  The Object Exchange protocol can best be described as binary HTTP.
  OBEX is optimised for ad-hoc wireless links and can be used to exchange
